#####成绩相关


###获得全部成绩记录
GET_ALL_SCORE = SELECT * FROM tb_OnLineExam_Score

###获得指定用户ID的所有成绩记录
GET_SCORE_BY_USER_ID = SELECT * FROM tb_OnLineExam_Score WHERE UserID = ?

###获得指定场次ID的所有成绩记录
GET_SCORE_BY_ROUND_ID = SELECT * FROM tb_OnLineExam_Score WHERE RoundID = ?

###获得指定用户ID和场次ID的所有成绩记录
GET_SCORE_BY_USER_ID_AND_ROUND_ID = SELECT * FROM tb_OnLineExam_Score WHERE UserID = ? AND RoundID = ?

###将成绩写入数据库
SAVE_SCORE = INSERT INTO tb_OnLineExam_Score (UserID, RoundID, Score, DateTime) VALUES (?, ?, ?, ?)

###更新成绩
UPDATE_SCORE = UPDATE tb_OnLineExam_Score SET Score = ? WHERE UserID = ? AND RoundID = ?

###删除指定ID的成绩记录
DELETE_SCORE_BY_ID = DELETE FROM tb_OnLineExam_Score WHERE ID = ?

###删除指定用户ID的所有成绩记录
DELETE_SCORE_BY_USER_ID = DELETE FROM tb_OnLineExam_Score WHERE UserID = ?

###删除指定场次ID的所有成绩记录
DELETE_SCORE_BY_ROUND_ID = DELETE FROM tb_OnLineExam_Score WHERE RoundID = ?